- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

# ofxpartner.h File Reference

## Detailed Description

Methods for connecting to the OFX partner server to retrieve OFX server information.

Definition in file ofxpartner.h.

Go to the source code of this file.

## Namespaces
namespace | OfxPartner
## Functions
void | OfxPartner::ValidateIndexCache (void)
OfxFiServiceInfo | OfxPartner::ServiceInfo (const std::string &fipid)
vector< string > | OfxPartner::BankNames (void)
std::vector< std::string > | OfxPartner::FipidForBank (const std::string &bank)